RubyGems Navigation menu

transifex-ruby 0.0.5

Ruby client library for Transifex API

Versions:

  1. 0.0.5 - December 23, 2016 (10.5 KB)
  2. 0.0.4 - February 27, 2015 (10.5 KB)

Runtime Dependencies (3):

  • faraday >= 0.8.0
  • faraday_middleware ~> 0.9.0
  • hashie >= 1.2.0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Toru Maesaka, Jason Barnabe

    SHA 256 checksum:

    e0ebcdf7c98e3b374e63525880cbeb8446d2a5449d260cedff4290fec5bd5c7b

    Total downloads 2,469

    For this version 1,053

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: